Subject: POP configuration assistance?

From: [email-masked] (Doug Austin)
Date: Tue, 18 Jul 1995 19:44:16 GMT

I administrate a et of Unix minis which use sendmail to communicate 
emails between machines.  I believe it is possible to run some sort of 
POP daemon on my major relay host, and enable mailers such as Pegasus and 
Eudora.  Alternatively, I have just read in a note here that PINE users 
IMAP.  
Question:  What's the best USENET source for assistance on setup and 
configuration of these systems?  

Also, is there an agreed "source" for freeware POP or IMAP daemons?  I 
need to compile for System V R4.  Thanks,

Doug
[email-masked]
-- 
  ------------------------------
  (c)    Douglas A. Austin:      
   personal: [email-masked]  
    work: [email-masked]      
  ------------------------------